@charset "utf-8";
/* 全体 */
body::before{/*iOSではbodyに直接背景を設定するとfixedがうまく作動しないので疑似要素に指定しています。*/
    content: "";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-position:50% 100%;
    background-image:url(../img/common/background-img.jpg);
    background-size:cover;
    }
p { 
    font-family: "Zen Maru Gothic", serif;
    font-weight: bold;
    line-height: 1.5rem;
    font-size: 16px;
}
h2 {
    text-align: center;
    margin-bottom: 2rem;
}
.reverse {
    flex-direction: row-reverse;
}
/* 画面の余白 */
.w-container{
    margin: 0 auto;
}
/*==================================================
スライダーのためのcss
===================================*/
.slider {
    position:relative;
      z-index: 1;
      /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
      height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  }
  /*　背景画像設定　*/
  
  .slider-item01 {
      background:url(../img/index/hero1.jpg);
  }
  
  .slider-item02 {
      background:url(../img/index/hero2.jpg);
  }
  
  .slider-item03 {
      background:url(../img/index/hero3.jpg);
  }
  .slider-item04 {
    background:url(../img/index/hero4.jpg);
}
  
  .slider-item {
      width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
      height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
      background-repeat: no-repeat;/*背景画像をリピートしない*/
      background-position: left;/*背景画像の位置を中央に*/
      background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
  }
  
  /*矢印の設定*/
  
  
  .slick-prev {/*戻る矢印の位置と形状*/
      left:2.5%;
      transform: rotate(-135deg);
  }
  
  .slick-next {/*次へ矢印の位置と形状*/
      right:2.5%;
      transform: rotate(45deg);
  }
  
  /*ドットナビゲーションの設定*/
  
  .slick-dots button {
      display:none;
  }
/********************** メイン *************************/
/* テイクアウトボタン */
.takeout-button{
    display: flex;
    gap: 1rem;
    align-items: center;
    background-color: rgba(28, 0, 101, 0.5);
    padding: 0.5rem 1rem;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9999;
    position: fixed;
}
.takeout-button img{
    width: 50px;
}
.check-btn {
    font-size: 24px;
}
.topview {
    margin-bottom: 3rem;
}
/* 笑月について */
.about-container {
    background-color: #1C0065;
    border-radius: 80px;
    padding: 3rem;
}
.about-title {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.radius img {
    border-radius: 80px;
}
.logo {
    margin-right: 3rem;
}
.about-container2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.smail {
    font-size: 30px;
    color: #DFC068;
}
.about-text p {
    color: #fff;
    line-height: 2rem;
    font-size: 18px;
    letter-spacing: 2px;
}
.btn {
    display: flex;
    gap: 1rem;
    align-items: center;
    background-color: #DFC068;
    padding: 1rem 2rem;
    text-align: center;
    border-radius: 80px;
    width: 300px;
    justify-content: center;
}
.text {
    margin-bottom: 2rem;
}
.gold-btn p {
    flex-direction: column;
    font-size: 24px;
    letter-spacing: 2px;
}
.check-btn2 {
    font-size: 60px;
}
.about-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.text p{
    margin: 0px 30px;
}

.about {
    margin-bottom: 3rem;
}
/* メニュー */
.menu {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 2rem;
    border-radius: 80px;
    margin-bottom: 3rem;
}
.menu-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}
.menu-box {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
    margin-bottom: 3rem;
    position: relative;
}
.menu-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 400px;
}
.menu-text img {
    margin-bottom: 1rem;
}
.menu-img img {
    border-radius: 80px;
    width: 450px;
}

/* あしらい */
.menu-box {
    position: relative;
}

.kasumi1::after {
    content: url(../img/index/kasumi.png);
    position: absolute;
    top: 273px;
    left: -59px;
}

.kasumi2::after {
    content: url(../img/index/kasumi.png);
    position: absolute;
    bottom: -30px;
    right: -30px;
}

.kasumi3::after {
    content: url(../img/index/kasumi.png);
    position: absolute;
    top: 273px;
    left: -59px;
}







.revers {
    display: flex;
    flex-direction: row-reverse;
}
.sours2{
    width: 250px;
    display: flex;
    align-items: center;
    margin-top: 0;
    position: relative;

}

.sours2 img{
    width: 250px;
    padding-bottom: 2rem;
}


.sours-btn2 {
    display: flex;
    justify-content: center;
}

@media(min-width: 821px) {
    .sours-btn2 {

        margin-left: 600px;
    }
}




/* アクセス */

.top-access {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6rem;
    border-radius: 80px;
    margin-bottom: 180px;
    display: flex;
    align-items: center;
    gap: 2rem;
}
.top-access-title {
    display: flex;
    margin-bottom: 1rem;
}
.title {
    margin-right: 1rem;
}
.top-access-title p {
    font-size: 30px;
}
.access-main {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.day-box {
    width: 85%;
}
/* ソースボタン */
.sours img{
    width: 260px;
}
iframe {
    border-radius: 80px;
    height: 350px;
}
/******************** モバイル ********************/
@media(max-width: 800px){
    
    /* ヒーロービュー */
        /*==================================================
スライダーのためのcss
===================================*/
.slider {
    position:relative;
      z-index: 1;
      /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
      height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  }
  /*　背景画像設定　*/
  
  .slider-item01 {
      background:url(../img/index/mbhero1.jpg);
  }
  
  .slider-item02 {
    background:url(../img/index/mbhero2.jpg);
  }
  
  .slider-item03 {
    background:url(../img/index/mbhero3.jpg);
  }

  .slider-item04 {
    background:url(../img/index/mbhero4.jpg);
  }
  
  .slider-item {
      width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
      height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
      background-repeat: no-repeat;/*背景画像をリピートしない*/
      background-position: center;/*背景画像の位置を中央に*/
      background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
  }
  
  /*矢印の設定*/
  
  
  .slick-prev {/*戻る矢印の位置と形状*/
      left:2.5%;
      transform: rotate(-135deg);
  }
  
  .slick-next {/*次へ矢印の位置と形状*/
      right:2.5%;
      transform: rotate(45deg);
  }
  
  /*ドットナビゲーションの設定*/
  
  
  
  .slick-dots button {
      display:none;
  }
  /************************** メイン **************************/
/* 全体 */
p { 
    font-family: "Zen Maru Gothic", serif;
    font-weight: bold;
    line-height: 1rem;
    font-size: 14px;
}
/* 画面の余白 */
.w-container{
    max-width: 95%;
    margin: 0 auto;
}
  /* テイクアウトメニュー */
  .takeout-button{
    display: flex;
    gap: 1rem;
    align-items: center;
    background-color: rgba(28, 0, 101, 0.5);
    padding: 0.5rem 0.5rem;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9999;
}
.takeout-button img {
    width: 30px;
}
.check-btn {
    font-size: 24px;
}
/* 笑月のこだわり */
.about-container {
    margin-bottom: 2rem;
}


.about-container2 {
    display: flex;
    flex-direction: column;
}
.title {
    margin-bottom: 1rem;
}
.about-title {
    display: flex;
    flex-direction: column;
    position: relative;
}
.logo {
    position: absolute;
    width: 108px;
    right: -58px;
    top: 58px;
}
.radius {
    margin-bottom: 1rem;
    width: 300px;
}
.smail {
    font-size: 20px;
}

.text {
    justify-content: center;
    display: flex;
}

.text p {
    font-size: 16px;
    line-height: 1.5rem;
    text-align: center;
    width: 80%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.motto {
    display: flex;
    justify-content: end;
    font-size: 20px;
}
/* メニュー */
    .menu {
        margin-bottom: 2rem;
    }
    .menu-container{
        display: block;
        justify-content: center;
        width: 100%;
    }
    .menu-box{
        display: block;
        width: 100%;
    }

    .menu-box, .menu-text{
        width: 100%;
    }
    .menu-box .revers{
        display: block;
        width: 100%;
    }
    .menu-box .menu-img{
        display: block;
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
    .menu-box .revers .menu-img{
        display: block;
        justify-content: center;
        width: 100%;
        margin-bottom: 20px;
    }

    /* あしらい */
    .kasumi1::after {
        top: 123px;
        left: -38px;
    }

    .kasumi2::after {
        bottom: 120px;
        right: -37px;
    }

    .kasumi3::after {
        top: 130px;
        left: -38px;
    }




/* アクセス */

.access-main {
    gap: 1.5rem;
    align-items: center;
}

.top-access {
    flex-direction: column;
    padding: 3.5rem;
    margin-bottom: 180px;
}

.top-access-title {
    flex-direction: column;
    align-items: center;
}
.title p {
    font-size: 20px;
}
.day-box {
    width: 100%;
}
iframe {
    width: 300px;
}
}

@media(max-width: 900px){
    .top-access-title {
        flex-direction: column;
        align-items: center;
    }
    .title {
        margin-bottom: 1rem;
    }
}

/* ゆげ */
/* .topview::after{
    content: url(../img/index/steam-big@3x.png);
    width: 50%;
    display: block;
    position: absolute;
     top: -6rem;
    right: 9rem;
    animation: steam-move-02 5s infinite forwards;
    z-index: 999999;
}  */

.topview::before{
    content: url(../img/index/steam-big@3x.png);
    width: 50%;
    display: block;
    position: absolute;
    top: -12rem;
    right: 27rem;
    animation: steam-move-02 5s infinite forwards;
    z-index: 1000;
    animation-delay:  -1s;
} 

.kasumi1::before{
    content: url(../img/index/steam.png);
    width: 50%;
    display: block;
    position: absolute;
    top: -4rem;
    right: 22rem;
    animation: steam-move-03 7s infinite forwards;
    z-index: 1000;
    animation-delay: -1s;/*afterの画像より早く再生開始*/
 
} 

.kasumi2::before{
    content: url(../img/index/steam.png);
    width: 50%;
    display: block;
    position: absolute;
    top: 8rem;
    right: 6rem;
    animation: steam-move-03 7s infinite forwards;
    z-index: 1000;
    animation-delay: -1.5s;/*afterの画像より早く再生開始*/
 
}

.kasumi3::before{
    content: url(../img/index/steam.png);
    width: 50%;
    display: block;
    position: absolute;
    top: -4rem;
    right: 22rem;
    animation: steam-move-03 7s infinite forwards;
    z-index: 1000;
    animation-delay: -2s;/*afterの画像より早く再生開始*/
} 

/* 湯気のアニメーションを定義＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 立ち上る動き */
@keyframes steam-move-01 {
    0%{ 
        filter: blur(12px);
        transform: scale(0.8, 0.8) rotateY(0deg);
        opacity: 0;
    }
    6% {
    　filter: blur(12px);
      opacity: 0.3;
    }
    15% {
      opacity: 0.5;
    }
    33% {
      transform: scale(0.9, 1.1) rotateY(30deg);
      opacity: 0.3;
    }
    66% {
      transform: scaleY(1, 1.2) rotateY(4deg);
    }
    100% {
      filter: blur(18px);
      transform: scaleY(1.5, 1.4) rotateY(50deg);
      opacity: 0;
        }
  }

  /* その場でフワフワして消える湯気 */
  @keyframes steam-move-02 {
    0%{ 
        filter: blur(12px);
        transform: scale(0.8, 0.8) rotateY(0deg);
        opacity: 0;
    }
    6% {
    　filter: blur(12px);
      opacity: 0.4;
    }
    15% {
      opacity: 0.6;
    }
    33% {
      transform: scale(0.9, 1.1) rotateY(30deg);
      opacity: 0.4;
    }
    66% {
      transform: scaleY(1, 1.2) rotateY(4deg);
    }
    100% {
      filter: blur(18px);
      transform: scaleY(1.5, 1.4) rotateY(50deg);
      opacity: 0;
        }
  }

/* 右にに流れる湯気 */
@keyframes steam-move-03 {
    0%{ 
        filter: blur(12px);
        transform: scale(0.8) rotateY(0deg) translate(20px, -20px);
        opacity: 0.3;
    }
    6% {
    　filter: blur(12px);
      transform: scale(0.9) rotateY(-10deg) translate(30px, -30px);
      opacity: 1;
    }
    15% {
      transform: scale(0.8) rotateY(-20deg) translate(50px, -50px);
      opacity: 0.4;
    }
    33% {
      transform: scale(0.7) rotateY(-30deg)  translate(80px,-80px);
      opacity: 0.8;
    }
    66% {
      transform: scaleY(0.6) rotateY(-35deg) translate(100px,-100px);
    } 
    100% {
      filter: blur(18px);
      transform: scaleY(0.7) rotateY(-40deg) translate(120px,-120px);
      opacity: 0;
        }
}







/* 左にに流れる湯気 */
  @keyframes steam-move-04 {
    0%{ 
        filter: blur(12px);
        transform: scale(0.8) rotateY(0deg) translate(-30px,-30px);
        opacity: 0;
        bottom: 100px;
    }
    6% {
    　filter: blur(12px);
      transform: scale(1) rotateY(-30deg) translate(-50px, -50px);
      opacity: 1;
    }
    15% {
      transform: scale(0.8) rotateY(0deg) translate(-80px, -80px);
      opacity: 0.4;
    }
    33% {
      transform: scale(0.9) rotateY(-30deg)  translate(-100px,-100px);
      opacity: 1;
    }
    66% {
      transform: scaleY(1) rotateY(-35deg) translate(-130px,-130px);
    }
    100% {
      filter: blur(18px);
      transform: scaleY(0.8) rotateY(-50deg) translate(-150px,-150px);
      opacity: 0;
        }
}


/* モバイル版の湯気の設定(非表示にする)＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media(max-width: 1100px){
    .topview::before{/*味への自信右上の煙*/
        display: none;
    }
    .topview::after{/*味への自信左下の煙*/
        display: none;
    }

}

@media(max-width: 800px){
    .kasumi1::before{/*味への自信左下の煙*/
        display: none;
    }

    .kasumi2::before{/*味への自信左下の煙*/
        display: none;
    }

    .kasumi3::before{/*味への自信左下の煙*/
        display: none;
    }

}